html, body, #myBook { height:100%; }
body {margin: 0px; font-family: Arial, Helvetica, sans-serif;}

#ArchiveTab {
	position: fixed;
	right: 40px;
	top: -3px;
	padding: 8px 18px 3px;
	border-top: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #fff;
	background: rgba(255,255,255,0.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
	font-size: 12px;
	color: black;
	vertical-align: middle;
	cursor: pointer;
}

#ShareTab {
	display:none;
	position: fixed;
	right: 2%;
	top: -3px;
	padding: 3px 18px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(20,20,20,.7);
	border-left: 1px solid rgba(255,255,255,0.1);
	border-top: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #fff;
	background: rgba(255,255,255,0.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
	font-size: 12px;
	color: black;
	vertical-align: middle;
	cursor: pointer;
}